.footer_link {
}

.footer_bg a {
  color: #FFFFFF;
  max-width: 160px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 0.9em;
}

.col-sm-4.col-md-3.item {
  text-align: left;
  margin-bottom: 20px;
}

.h3, h3 {
}

.footer_bg h3 {
  color: #FFFFFF;
  font-size: 1.45em;
  margin-bottom: 16px;
}

.footer_bg li {
  text-align: left;
  list-style: none;
  color: #FFFFFF;
}

.footer_ul {
  margin-bottom: 20px;
}

.footer_logo {
  width: 150px;
  height: auto;
}

.footer_bg {
  width: 100%;
  background-color: #F47F45;
  padding: 40px;
}

.footer_txt {
  margin-top: 0.5em;
  color: #FFFFFF !important;
}

.footer_inner {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.footer_linkwrap {
  display: flex;
}

.flex_link {
  color: #FFFFFF;
  margin: 0 20px;
}

.flex_link:hover {
  color: rgba(0,0,0,.5);
  text-decoration: none;
}

